@charset "UTF-8";

#main-box div.box.arrange-none{
	padding: 0;
}
#main-box div.section.down{
	margin-left: 40px;
}

#main-box table.layout.jigyosyo-readme-data tr.data th{
	padding: 10px 12px 0;
	font-weight: normal;
	text-align: left;
}
#main-box table.layout.jigyosyo-readme-data tr.data td{
	padding: 0 12px 10px;
}

#main-box table.layout.h1 td{
	font-size: middle;
}

/* h1 3列                                                 */
#main-box div.h1-box3 div.col3{
	margin-bottom: 25px;
}
#main-box div.h1-box3 h1{
	margin-bottom: 0;
}
#main-box div.h1-box3 p.comment{
	margin : 0;
	padding: 0;
}
#main-box div.h1-box3 div.col3.marker{
	padding: 0 0.5em;
}

/* a name 関連                                            */
#main-box a.name{
	font   : 1px/1px sans-serif;
	height : 1px;
}

/* h1 文字数多                                            */
#main-box h1.alot{
	font-size: 100%;
	font-weight: bold;
	line-height: 140%;
}


/* マージン制御                                           */
#main-box table.layout td.p-r{
	padding-right: 5px;
}
#main-box *.sp-h0{
	padding-left : 0 !important;
	padding-right: 0 !important;
}
#main-box *.sp-l25{
	padding-left : 25px !important;
}

/* リスト行色変更                                         */
li.em {
	color: #C7000E;
}


/* table left border dotted                               */
table td.lb-dot {
	border-left-style: dotted;
}


/* 下部リンク                                             */
#main-box div.foot-navi {
	border-top: 1px dotted #C3C3C3;
	padding-top: 1em;
	text-align: center;
}
#main-box div.foot-navi.b-none {
	border-top: none;
}
/* safari only                                           \*/
html:\66irst-child #main-box div.foot-navi {
	border-top: 1px dotted #C3C3C3;
	padding: 1em 0;
	text-align: center;
}
/* end */

#main-box div.foot-navi span.partition{
	padding: 0 1em;
}

/* box PDF                                                */
#main-box div.box.bl3.pdf{
	border-top: 1px solid #C3C3C3;
}
#main-box p small.byte{
	padding-left: 1em;
}

/* zipcode-search                                         */
#main-box div.zipcode-search div.err-item {
	margin-bottom: 20px;
}
#main-box div.zipcode-search div.col2-l {
	width: 262px;
	margin-bottom: 30px;
}
#main-box div.zipcode-search div.col2-r {
	width: 408px;
	margin-bottom: 30px;
}
#main-box div.zipcode-search table.layout td.icon {
	padding: 0 10px 0 0;
	text-align: left;
}
#main-box div.zipcode-search input.text {
	width: 190px;
}
#main-box div.zipcode-search p.part{
	margin: 5px 0 0 0;
	padding: 0;
}
#main-box div.zipcode-search div.err-item,
#main-box div.zipcode-search p.brown{
	margin-top: 0;
}
#main-box div.zipcode-search div.submit {
	margin: 30px 0 0 43px;
	text-align: left;
}

/* /zipcode/serach_result3.html ○×部位                  */
#main-box div.zipcode-search div.input-example p{
	margin: 10px 0 0;
}
#main-box div.zipcode-search div.input-example table.layout td.col1{
	width: 151px;
}
#main-box div.zipcode-search div.input-example table.layout td.col1 p{
	margin-left: 30px;
}

/* 特殊テーブル                                           */
#main-box table.zip-city {
	border-style: none solid none none;
}

#main-box table.zip-city th {
	border-style: solid none solid solid;
}

#main-box table.zip-city td {
	border-style: none none solid solid;
}
#main-box table.zip-city th.b-none,
#main-box table.zip-city td.b-none {
	border-style: none none none solid;
}


/* 特殊ページ 右ナビ無し                                   */
body.no-navi #main-box table th.h4 {
	background: #F0F0F0;
	padding: 10px 12px;
}


/* 変更前変更後                                            */
#main-box table.layout.zip-detail{
	border: none;
}
#main-box table.layout.zip-detail th.before{
	background: #FAFAFA url("/img/zipcode/bg_zip_detail_before.gif") no-repeat 0 center;
	border-width: 1px;
	border-style: solid solid solid solid;
	border-color: #CCCCCC;
	padding: 10px 12px;
}
#main-box table.layout.zip-detail th.before small{
	font-weight: normal;
}
#main-box table.layout.zip-detail th.present{
	background: #D64953 url("/img/zipcode/bg_zip_detail_present.gif") no-repeat 0 center;
	border-width: 1px;
	border-style: solid solid solid solid;
	border-color: #D64953;
	padding: 10px 12px;
	color: #FFFFFF;
}
#main-box table.layout.zip-detail td.before{
	border-width: 1px;
	border-style: none solid none solid;
	border-color: #CCCCCC;
	background-color: #F9F9F9;
	padding: 20px 12px;
	text-align: center;
}
#main-box table.layout.zip-detail td.present{
	border-width: 1px;
	border-style: none solid none solid;
	border-color: #D64953;
	padding: 20px 12px;
	text-align: center;
}
#main-box table.layout.zip-detail td.present span.zip-code{
	color: #C7000E;
	font-size: 215%;
	font-weight: bold;
}
#main-box table.layout.zip-detail td.before2{
	border-width: 1px;
	border-style: none solid solid solid;
	border-color: #CCCCCC;
	background-color: #F9F9F9;
	padding: 0 12px 10px;
	text-align: center;
}
#main-box table.layout.zip-detail td.present2{
	border-width: 1px;
	border-style: none solid solid solid;
	border-color: #D64953;
	padding: 0 12px 10px;
	text-align: center;
}
#main-box table.layout.zip-detail td.before2 div.box.bg5{
	background-color: #ECECEC;
}
#main-box table.layout.zip-detail td.present2 div.box.bg6{
	background-color: #FFF2EF;
}
#main-box table.layout.zip-detail td.before2 table.layout,
#main-box table.layout.zip-detail td.present2 table.layout{
	margin : 0 auto;
}
#main-box table.layout.zip-detail td.before2 div.box.bg5 p,
#main-box table.layout.zip-detail td.present2 div.box.bg6 p{
	margin : 0;
	padding: 0;
}

/* 検索ページナビゲーション                               */
#main-box div.box.bg1.page-navi p{
	margin: 0;
}
#main-box div.box.bg1.page-navi p.navi{
	margin-top: 10px;
}
#main-box div.box.bg1.page-navi span.num{
	padding-left: 10px;
	font-weight: bold;
}
#main-box div.box.bg1.page-navi span.next{
	padding-left: 10px;
}
#main-box div.box.bg1.page-navi div.col2-l.now-page{
	width: 120px;
}
#main-box div.box.bg1.page-navi div.col2-l.link-page{
	width: 270px;
}
/* 検索ページナビゲーション                               */
/* 特殊ページ 右ナビ無し                                   */
body.no-navi #main-box div.box.bg1.page-navi div.col2-l.link-page{
	width: 460px;
}


/* 郵便番号検索                                            */
#main-box div.box.bg4{
	background-color: #F9F7EC;
}

/* 郵便番号検索                                            */
#main-box input.zipsearch-txt{
	width: 180px;
}


/* 広告掲載                                            */
#main-box div.zip_ad{
 margin:20px 0 4px;
}

#main-box div.zip_ad_list{
 margin:0px 0 16px;
}

#main-box div.zip_ad_detail1{
 position:relative;
 float:right;
}

#main-box table.ad{
 margin:0 0 20px;
 background:#F8F7EF;
}

#main-box table.ad_w{
 margin:0 0 10px;
}

#main-box table td.ad_bg3{
 background:#F8F7EF;
}

#main-box div.zip_ad_detail1{
 margin:0px 0 20px;
}

#main-box div.zip_ad_detail3{
 margin:0px 0 20px;
}

#main-box table td.zip_ad_wide{
 width:690px;
}

#main-box table td.ad_wide{
 padding:0 4px;
}

#main-box table td.ad_wide p{
 margin:0px 0 2px;
}
